### Method

# Gtk PrintOperationset_unit

#### Declaration [src]

    void
    gtk_print_operation_set_unit (
      GtkPrintOperation* op,
      GtkUnit unit
    )

#### Description [src]

Sets up the transformation for the cairo context obtained from `GtkPrintContext` in such a way that distances are measured in units of `unit`.

Sets property | `Gtk.PrintOperation:unit`

#### Parameters

`unit`

  Type: `GtkUnit`

  The unit to use.